/*基本設定
----------------------------------------------------*/

/*料金表ここから*/

.price-box {
		margin:0 0 20px 0;
}

.price-box-inner {
		padding:5px;
}

.price-box h2 {
		font-size:14px!important;
		padding:10px 0 10px 10px!important;
		margin:0 0 10px 0!important;
		color:#005567;
		background:#f5f5f5;
		border-bottom:dashed 1px #ccc;
		border-top:solid 1px #005567;
}


.price-box dl {
		width:100%;
		border-bottom:dotted 1px #999!important;
		font-weight:bold;
		margin:0 0 0 0;
		padding:0 0 0 0;
}

.price-box dt {
		font-size:12px;
		padding:3px 0 3px 3px!important;
		float:left;
}

.price-box dd {
		font-size:12px;
		padding:3px 0 3px 10px!important;
		float:right;
		color:#900;
}


.price-box dd span {
		font-size:30px!important;
		font-family:Century Gothic,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif!important;
}

.price-box p {
		margin:0 0 10px 0!important;
		padding:0!important;
}


/*料金表ここまで*/
